/* Delete */
"Delete" = "Delete";

/* Delete selected item from server. */
"Delete selected item from server." = "Delete selected item from server.";

/* Disconnect */
"Disconnect" = "Disconnect";

/* Download */
"Download" = "Download";

/* Download selected items from server. */
"Download selected items from server." = "Download selected items from server.";

/* Edit */
"Edit" = "Edit";

/* Edit selected item in external editor. */
"Edit selected item in external editor." = "Edit selected item in external editor.";

/* Get information for the selected item. */
"Get information for the selected item." = "Get information for the selected item.";

/* Go directly to a directory. */
"Go directly to a directory." = "Go directly to a directory.";

/* Go to local home directory. */
"Go to local home directory." = "Go to local home directory.";

/* Go to remote home directory. */
"Go to remote home directory." = "Go to remote home directory.";

/* Go To... */
"Go To..." = "Go To...";

/* History */
"History" = "History";

/* Info */
"Info" = "Info";

/* List of local directories viewed during this session. */
"List of local directories viewed during this session." = "List of local directories viewed during this session.";

/* List of remote directories visited during this session. */
"List of remote directories visited during this session." = "List of remote directories visited during this session.";

/* Local Home */
"Local Home" = "Local Home";

/* Make new folder. */
"Make new folder." = "Make new folder.";

/* Move selected items to trash. */
"Move selected items to trash." = "Move selected items to trash.";

/* Move selected local items or directories to the trash. */
"Move selected local items or directories to the trash." = "Move selected local items or directories to the trash.";

/* New Folder */
"New Folder" = "New Folder";

/* Preview */
"Preview" = "Preview";

/* Preview selected remote item. */
"Preview selected remote item." = "Preview selected remote item.";

/* Reload */
"Reload" = "Reload";

/* Reload current item display. */
"Reload current item display." = "Reload current item display.";

/* Remote Home */
"Remote Home" = "Remote Home";

/* Upload */
"Upload" = "Upload";

/* Upload selected items to server. */
"Upload selected items to server." = "Upload selected items to server.";

